.db{display: block; text-indent: -999px; overflow: hidden;}
hr{height: 10px; border: 0px; background-color: #f6f6f6;}
.pr{position: relative;}
.pa{position: absolute;}
/*品牌简介*/
.wrapper { padding:10px 12px;}


.brandintro_cont {
    padding-bottom: 20px;
}
.brandintro_cont .brand_logo{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-bottom: 14px;
}
.brandintro_cont .brand_logo img{ display: inline; width: 160px; }
.brandintro_cont .brand_logo h3{
    font-size: 17px;
    font-weight: bold;
    margin-top: 17px;
}
.brandintro_cont p { text-indent:2em; line-height:30px; font-size:15px;}
